> ## Documentation Index
> Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Insurance Level Choice By Id

> Get German organization insurance level choice by ID.

## Country Specific

<Note>This endpoint is only available for Germany organizations.</Note>


## OpenAPI

````yaml /api-reference/openapi.json get /organizations/{organization_id}/insurance-level-choices/{choice_id}
openapi: 3.1.0
info:
  title: Intermezzo Global Payroll
  summary: Global Payroll Platform
  description: Intermezzo's global payroll apis, organized by country
  version: 1.0.0
  x-logo:
    url: /static/icon.svg
servers:
  - url: https://sandbox.intermezzo.ai
    description: Sandbox
security: []
paths:
  /organizations/{organization_id}/insurance-level-choices/{choice_id}:
    get:
      tags:
        - Germany Paycheck Calculator
      summary: Get Organization Insurance Level Choice By Id
      description: Get German organization insurance level choice by ID.
      operationId: >-
        get_organization_insurance_level_choice_by_id_organizations__organization_id__insurance_level_choices__choice_id__get
      parameters:
        - name: organization_id
          in: path
          required: true
          schema:
            anyOf:
              - type: string
              - type: string
                format: uuid
            title: Organization Id
        - name: choice_id
          in: path
          required: true
          schema:
            anyOf:
              - type: string
              - type: string
                format: uuid
            title: Choice Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationInsuranceLevelChoiceResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - BearerToken: []
components:
  schemas:
    OrganizationInsuranceLevelChoiceResponse:
      properties:
        id:
          type: string
          title: Id
        agencyId:
          type: string
          title: Agencyid
        compensationLevyId:
          anyOf:
            - type: integer
            - type: 'null'
          title: Compensationlevyid
        orgId:
          type: string
          title: Orgid
      additionalProperties: false
      type: object
      required:
        - id
        - agencyId
        - compensationLevyId
        - orgId
      title: OrganizationInsuranceLevelChoiceResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    BearerToken:
      type: http
      scheme: bearer

````